Bug 276461 - Filtering Centrally-Managed Configuration Files - Cosmetic error
Filtering Centrally-Managed Configuration Files - Cosmetic error
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn500
All All
low Severity low
: ---
: ---
Assigned To: Grant Gainey
Mike Orazi
http://rhn.webqa.redhat.com/rhn/confi...
:
Depends On:
Blocks: 253918
  Show dependency treegraph
 
Reported: 2007-09-04 11:26 EDT by joseph canton
Modified: 2007-12-10 09:37 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.0.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-10 09:37:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description joseph canton 2007-09-04 11:26:28 EDT
Description of problem:
If you go to rhn/configuration/file/GlobalConfigFileList.do you get a list of
configuration files (that you must have previously defined).  If you use the
"filter by Path" box, and zero results are returned then you get a message "No
configuration files" which is correct, however, underneath you get "Systems
Subscribed referes to the total number of systems......" which is additional
text that should not be on the page.


Version-Release number of selected component (if applicable): rhn503


How reproducible:
login to rhn account with previously set up configuration files.

Steps to Reproduce:
1.Your RHN -> Configuration ->view all managed configuration files
2.filter the list so that no results match.
3.
  
Actual results:
correct "No Configuration Files", but additonal text re "systems Subscribed"

Expected results:


Additional info:

See also bug 249620, re same area of code.
Comment 1 Grant Gainey 2007-10-16 15:35:18 EDT
See above for test plan - search for nonexistent file, you should NOT see the
"Systems subscribed" text
Comment 2 Amy Owens 2007-12-06 14:37:09 EST
AO 12/6/07-- verified in stage. all set

Note You need to log in before you can comment on or make changes to this bug.